body{
  margin: 0;
  padding: 0;
  background: black;
  font-family: Century Gothic;
  background-image:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url(../resource/background-edit.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

ul{
  list-style-type: none;
  float: right;
  margin-top: 25px;
}

ul li{
  display: inline-block;
}

ul li a{
  text-decoration: none;
  color: grey;
  padding: 5px 20px;
  border: 1px solid transparent;
  transition: 0.6s ease;
}

ul li a:hover{
  background-color: white;
  color: black;
}

ul li.active a{
  background-color: white;
  color: black;
}

.main{
  max-width: 1300px;
  /* margin: auto; */
}

.title{
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@font-face {
  font-family: "Neoteric";
  src: url(../resource/NEOTERICc_Regular.ttf);
}

@font-face {
  font-family: "Above";
  src: url(../resource/ABOVE.ttf);
}

@font-face {
  font-family: "Pasajero";
  src: url(../resource/Pasajero.otf);
}

.title h1{
  font-family: Neoteric;
  color: white;
  font-size: 75px;
}

.desc{
  position: absolute;
  top: 60%;
  left: 25%;
  transform: translate(-50%, -50%);
}

.desc .describe{
  font-family: Above;
  color: lightgreen;
}

.desc .describe h3{
  text-align: center;
  font-family: Neoteric;
  color: grey;
}

.desc .describe .ket{
  font-family: Neoteric;
  color: white;
}

.slidershow{
  width: 683px;
  height: 384px;
  overflow: hidden;
}

.middle{
  position: absolute;
  top: 63%;
  left: 70%;
  transform: translate(-50%, -50%);
}

.navigation{
  position: absolute;
  left: 50px;
  bottom: 40px;
  transform: translateX(35%);
  display: flex;
}

.bar{
  width: 50px;
  height: 10px;
  border: 1px solid lightgreen;
  margin: 6px;
  cursor: pointer;
  transition: 0.4s;
}

.bar:hover{
  background: lightgreen;
}

input[name="r"]{
  position: absolute;
  visibility: hidden;
}

.slides{
  width: 500%;
  height: 100%;
  display: flex;
}

.slide{
  width: 20%;
  transition: 0.6s;
}

.slide img{
  width: 683px;
  height: 384px;
}

#r1:checked ~ .s1{
  margin-left: 0%;
}

#r2:checked ~ .s1{
  margin-left: -20%;
}

#r3:checked ~ .s1{
  margin-left: -40%;
}

#r4:checked ~ .s1{
  margin-left: -60%;
}

#r5:checked ~ .s1{
  margin-left: -80%;
}

.desc2{
  position: absolute;
  top: 140%;
  left: 25%;
  transform: translate(-50%, -50%);
}

.desc2 .describe2{
  text-align: center;
  font-family: Above;
  color: lightgreen;
}

.desc2 .describe2 h3{
  text-align: center;
  font-family: Neoteric;
  color: grey;
}

.desc2 .describe2 .ket2{
  font-family: Neoteric;
  color: white;
}

.desc2 .describe2 .ket22{
  font-family: Neoteric;
  color: black;
}

.slidershow2{
  width: 683px;
  height: 370px;
  overflow: hidden;
}

.middle2{
  position: absolute;
  top: 130%;
  left: 70%;
  transform: translate(-50%, -50%);
}

.navigation2{
  position: absolute;
  left: 100px;
  bottom: 50px;
  display: flex;
}

.bar2{
  width: 40px;
  height: 10px;
  border: 1px solid lightgreen;
  margin: 6px;
  cursor: pointer;
  transition: 0.4s;
}

.bar2:hover{
  background: lightgreen;
}

input[name="r2"]{
  position: absolute;
  visibility: hidden;
}

.slides2{
  width: 500%;
  height: 100%;
  display: flex;
}

.slide2{
  width: 20%;
  transition: 0.6s;
}

.slide2 img{
  width: 683px;
  height: 370px;
}

#r12:checked ~ .s12{
  margin-left: 0%;
}

#r22:checked ~ .s12{
  margin-left: -20%;
}

#r32:checked ~ .s12{
  margin-left: -40%;
}

#r42:checked ~ .s12{
  margin-left: -60%;
}

#r52:checked ~ .s12{
  margin-left: -80%;
}

#r62:checked ~ .s12{
  margin-left: -100%;
}

#r72:checked ~ .s12{
  margin-left: -120%;
}

#r82:checked ~ .s12{
  margin-left: -140%;
}

#r92:checked ~ .s12{
  margin-left: -160%;
}
